
PENGADIAN EMAS - Bug #14847

Android[EMAS][REGISTRATION][EMAS INFO - Dark Mode] UI Issue ###8892

21 November 2022 06:36 PM - yap chekying

Status: Closed Start date: 21 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

1.

Issue: There should be no Logout button

Expectation: Erase the Logout button

2.

Issue: Incorrect icon

Expectation: Use Scale icon, not graph icon

3.

Issue: Icons are too big, icons should not be colored black

Expectation: Reduce icons' size, use white for icon color (please match the examples in XD)

4.

Issue: Divider line is too thin and too transparent

Expectation: Use bolder and match the color specification as referred in XD

5.

Issue: Incorrect option box color and text color

Expectation: Please match the color as referred in XD

History

#1 - 22 November 2022 03:30 PM - aiman baharum

- % Done changed from 0 to 100

#3 - 22 November 2022 10:47 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#4 - 23 November 2022 10:17 AM - yap chekying

- Assignee changed from yap chekying to Dwi Dwi

#5 - 23 November 2022 01:50 PM - Dwi Dwi

- File WhatsApp Image 2022-11-23 at 12.49.33 PM.jpeg added

- Status changed from New to Pending Close
#6 - 23 November 2022 03:24 PM - yap chekying

- Assignee changed from Dwi Dwi to yap chekying

#7 - 24 November 2022 01:23 PM - yap chekying

- File 8892_1.png added

- File 8892_2.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum

4.

Issue: Divider line transparent too bold

Expectation: Reduce line transparency as referred in XD

 

Issue: Title text font is too thin

Expectation: Please match the font thickness and type as referred in XD

 

#8 - 24 November 2022 05:19 PM - aiman baharum

commit: 28830ab41fda5d4058c508bfeb93500fd80a1dd3

#9 - 24 November 2022 11:38 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#10 - 25 November 2022 10:43 AM - yap chekying

- Assignee changed from yap chekying to rifqi mulyana

#11 - 25 November 2022 02:59 PM - rifqi mulyana

- File 2.jpeg added

- Status changed from Assigned to Pending Close

- Assignee changed from rifqi mulyana to yap chekying

Retest 25 Nov 2022

1.

Expectation: Erase the Logout button

Actual Result: Logout button erased

2.

Expectation: Use Scale icon, not graph icon

Actual Result: Already use Scale Icon

3.

Expectation: Reduce icons' size, use white for icon color (please match the examples in XD)

Actual Result: Icon size reduced and color already in white
4.

Expectation: Reduce line transparency as referred in XD

Actual Result: Divider line transparency reduced

5.

Expectation: Please match the font thickness and type as referred in XD for Title text

Actual Result: Text font thickness and type matched

#12 - 02 December 2022 04:05 PM - yap chekying

- File 8892.png added

- File 8892_2.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum

4.

Issue: Divider line transparent too bold

Expectation: Reduce line transparency as referred in XD

 

Issue: Title Text is too thin, title text also a little bit too small

Expectation: Increase text thickness and increase text size a bit, matching the XD design

 

#13 - 02 December 2022 06:18 PM - aiman baharum

- % Done changed from 0 to 100

437773e18a80819895af9eafb572c2d74d0b1c9d

#14 - 05 December 2022 10:12 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#15 - 05 December 2022 11:57 AM - yap chekying

- Status changed from Assigned to Pending Close

#16 - 06 December 2022 05:36 PM - yap chekying

- File 8892.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum

04.
Issue: Border opacity is still too dense

Expectation: Reduce border opacity

 

#17 - 06 December 2022 05:47 PM - aiman baharum

- % Done changed from 100 to 0

#18 - 06 December 2022 05:59 PM - aiman baharum

- % Done changed from 0 to 100

97a672c53cd41d4298e0d079cba7ccb7c52bca83

#19 - 07 December 2022 11:48 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#20 - 07 December 2022 01:04 PM - yap chekying

- Status changed from Assigned to Resolved

#21 - 08 December 2022 01:13 PM - yap chekying

- Status changed from Resolved to Pending Close

#22 - 13 December 2022 08:53 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

8892.png 282 KB 21 November 2022 yap chekying

WhatsApp Image 2022-11-23 at 12.49.33 PM.jpeg 57.3 KB 23 November 2022 Dwi Dwi

8892_1.png 104 KB 24 November 2022 yap chekying

8892_2.png 100 KB 24 November 2022 yap chekying

2.jpeg 69.3 KB 25 November 2022 rifqi mulyana

8892.png 104 KB 02 December 2022 yap chekying

8892_2.png 216 KB 02 December 2022 yap chekying

8892.png 186 KB 06 December 2022 yap chekying
